Bug 174406 - segfault in gnome_two_password_dialog_finalize()
Summary: segfault in gnome_two_password_dialog_finalize()
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-28 20:13 UTC by David Juran
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 14:51:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixes segfault (617 bytes, patch)
2005-11-28 20:15 UTC, David Juran
no flags Details | Diff

Description David Juran 2005-11-28 20:13:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
nm-vpnc-auth-dialog segfaults in gnome_two_password_dialog_finalize() Trivial patch attached

Version-Release number of selected component (if applicable):
NetworkManager-vpnc-0.3-2

How reproducible:
Always

Steps to Reproduce:
1. connect to a VPN
2.
3.
  

Additional info:

Comment 1 David Juran 2005-11-28 20:15:25 UTC
Created attachment 121560 [details]
fixes segfault

Comment 2 Denis Leroy 2006-09-28 23:38:37 UTC
Taking ownership.


Comment 3 David Juran 2006-09-29 14:51:04 UTC
This seems already to be resolved in NetworkManager-vpnc-0.7.0-0.cvs20060529.4.fc6


Note You need to log in before you can comment on or make changes to this bug.